	SUBROUTINE LINES
C
C	   Sets up line drawing character set for respective computer
C
C	   By: Mark Holomany      Date: 16-Oct-1986
C
C

D	INCLUDE 'LINEDR.CMN'
D	INCLUDE 'RET3.CMN'
C\$INCLUDE:'LINEDR.CMN'
C\$INCLUDE:'RET3.CMN'

	IF(HOST .EQ. 'PC ') THEN
	   ULC1 = CHAR(218)
	   LLC1 = CHAR(192)
	   URC1 = CHAR(191)
	   LRC1 = CHAR(217)
	   LT1  = CHAR(195)
	   RT1  = CHAR(180)
	   TT1  = CHAR(194)
	   BT1  = CHAR(193)
	   INT1 = CHAR(197)
	   H1   = CHAR(196)
	   V1   = CHAR(179)
	   TT2  = CHAR(210)
	   BT2  = CHAR(208)
	   INT2 = CHAR(215)
	   H2   = CHAR(205)
	   V2   = CHAR(186)

	ELSE
	   ULC1 = '-'
	   LLC1 = '-'
	   URC1 = '-'
	   LRC1 = '-'
	   LT1  = '|'
	   RT1  = '|'
	   TT1  = '-'
	   BT1  = '-'
	   INT1 = '+'
	   H1   = '-'
	   V1   = '|'
	   TT2  = '-'
	   BT2  = '-'
	   INT2 = '+'
	   H2   = '='
	   V2   = '|'
	ENDIF

	RETURN
	END
